version: "v0_21"       # Version actuelle des lots de données
last_year: 2023        # Dernier millésime à importer
# Chemin vers le lot de données ARS
filepath_data_ars: "T:\\datalab\\SRNP_DEMA_SI_EAU\\NITRATES\\DONNEES_CLIENT\\SOURCES\\ARS\\2024_06\\Nitrates 2023 pour DREAL EPNT4 2024-05-31.xlsx"
